## golang-github-mdlayher-raw 0.0~git20191009.50f2db8

=== debian/changelog ===
golang-github-mdlayher-raw (0.0~git20191009.50f2db8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Martina Ferrari ]
  * Bump dh-compat to 13.
  * Set upstream metadata fields: Repository.
  * Sourceful re-upload to unblock migration.

 -- Martina Ferrari <tina@debian.org>  Mon, 07 Dec 2020 18:23:54 +0000

golang-github-mdlayher-raw (0.0~git20191009.50f2db8-1) unstable; urgency=medium

  * Initial release. Closes: #960797

 -- Martina Ferrari <tina@debian.org>  Sat, 16 May 2020 18:44:55 +0000
