## golang-github-mdlayher-raw 0.1.0

=== debian/changelog ===
golang-github-mdlayher-raw (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Refactor debian/watch now that upstream uses tags
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 11:05:32 +0000

golang-github-mdlayher-raw (0.1.0-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream release
  * Update long description with notice of upstream project deprecation
  * d/control: replace dh-golang with dh-sequence-golang

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Add Multi-Arch: foreign

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Dec 2022 22:14:40 +0000
