=== debian/control ===
Source: golang-github-mdlayher-raw
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-mdlayher-packet-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-raw
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-raw.git
Homepage: https://github.com/mdlayher/raw
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/raw

Package: golang-github-mdlayher-raw-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-mdlayher-packet-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: Read and write data at the raw network interface device level
 Raw is a golang package to access raw network sockets and read and write data
 directly to the wire.
 .
 For more information about using raw sockets with Ethernet frames in
 Go, the author has published
 https://mdlayher.com/blog/network-protocol-breakdown-ethernet-and-go/
 .
 The upstream project was deprecated with the release of v0.1.0, and the
 successor project github.com/mdlayher/packet should be used instead.
